Puthagam WebApp Issues - Bug #5144

For You> Author name > Display 3 line in name. Should have only dots if the name is big

11/10/2022 12:43 PM - Shubham J

Status: Closed Start date: 11/10/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211101243-0ibl8.png

HomePage
clipboard-202211111222-0rrnb.png

History

#1 - 11/11/2022 12:22 PM - Shubham J
- File clipboard-202211111222-0rrnb.png added

- Description updated

#2 - 12/02/2022 06:28 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/19/2022 01:02 PM - Shubham J

- Status changed from Resolved to Closed
